Subject: Re: Problems Compiling unzip 5.41 UNIX Version
From: Jason Tishler <[email-masked]>
To: Cygwin <[email-masked]>
Date: Fri, 26 May 2000 15:42:37 -0400

Chris Faylor wrote:
> It sounds like the zip developers may have gone out of their way to make
> it even more difficult from the sound of things.

I'm sorry but I have to agree with the above...

Anyway, I was able to build unzip 5.41, without modifying the source,
using the following command:

    $ make -f unix/Makefile LOCAL_UNZIP='-DDIRENT -DHAVE_MKTIME \
        -DHAVE_TERMIOS_H -DUNIX -U_WIN32 -U__WINNT__ -U__WINNT \
        -UWINNT' E=.exe gcc

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]